/* RESPONSIVE IMAGES */
img{ max-width:100%;}

#container
{
	margin: 0 auto;
	width: 1000px;
	background: #fff;
}

#header
{
	background: #ccc;
	padding: 20px;
}

#header h1 { margin: 0; }

#col-left
{
	background-color: #f8eccd;
    box-shadow: 1px 1px 8px #555;
    display: inline;
    float: left;
    height: 205em;
    margin: 0;
    min-height: 70%;
    overflow: hidden;
    padding: 0;
    width: 16%;
	/*min-height:70%;*/
}
@-moz-document url-prefix() { 
  #col-left {height:204.78em;}
}
.solrigh {height:257px;}
@-moz-document url-prefix() { 
  .solrigh {height:252px;}
}

/*#section-navigation ul
{
	margin: 0;
	padding: 0;
}

#section-navigation ul li
{
	margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
}*/

#content
{
	float: left;
	width: 68%;
	padding: 10px 0px 20px 0;
	margin: 0 0 0 0px;
}

#content h2 { margin: 0; }

 #col-right
{
	float: right;
	overflow:hidden;
	width: 16%;
	padding: 0px 0;
	margin: 0 0px 0 0;
	display: inline;
	box-shadow:1px 1px 8px #555;
	/*min-height:70%;*/
	height:205em;
}
@-moz-document url-prefix() { 
  #col-right {height:204.85em;}
}

#aside h3 { margin: 0; }

#footer
{
	clear: left;
    height: 370px;/*396px;*/
    overflow: hidden;
    padding: 0;
    text-align: right;
	
}

.clearfix{ clear:both;}

@media only screen and(min-width: 1024px)
{
    
    #content
{
	float: left;
	width: 50%;
	padding: 20px 0;
	margin: 0 0 0 0px;
}
 }
 
.content-holder table tbody tr td select option {color:red !important;}
